import { http } from '@/utils/http';




export function followpersonList(config : object) { // 获取随访人员信息
	return http({
		url: '/Hmcappselect/appselect/Hmcapplist',
		method: 'GET',
		data: config
	})
}


// 
export function addhealthList(config : object) { // 获取随访人员信息
	return http({
		url: '/tbbApp/Tbbapp/applist',
		method: 'GET',
		data: config
	})
}


// 
export function addByCld(config : object) { // 
	return http({
		url: '/jksf.tbb/cxcGwjktbTbb/addByCld',
		method: 'GET',
		data: config
	})
}



/*通过id查询数据*/
//查询人员回答问题子表
export function queryByIdApi(id : string) {
	return http({
		url: '/tbbApp/Tbbapp/queryById',
		method: 'GET',
		data: { id }
	})
}